@font-face {
	  font-family: 'KantarBrown-Regular';
 	 src:url("../fonts/KantarBrown-Regular.otf") format("opentype");
	  font-weight: 400;
	  font-style: normal; 
  }
@font-face {
	  font-family: 'KantarBrown-Italic';
 	 src:url("../fonts/KantarBrown-Italic.otf") format("opentype");
	  font-weight: 400;
	  font-style: italic; 
  }



@font-face {
 	 font-family: 'KantarBrown-Light';
 	 src:url("../fonts/KantarBrown-Light.otf") format("opentype");
	  font-weight: 200;
	  font-style: normal; 
	  }
	  
@font-face {
 	 font-family: 'KantarBrown-LightItalic';
 	 src:url("../fonts/KantarBrown-LightItalic.otf") format("opentype");
	  font-weight: 200;
	  font-style: italic; 
	  }
@font-face {
	  font-family: 'KantarBrown-Bold';
 	 src:url("../fonts/KantarBrown-Bold.otf") format("opentype");
	  font-weight: bold;
	  font-style: normal; 
  }
@font-face {
	  font-family: 'KantarBrown-BoldItalic';
 	 src:url("../fonts/KantarBrown-BoldItalic.otf") format("opentype");
	  font-weight: bold;
	  font-style: italic; 
  }
@font-face {
	  font-family: 'KantarBrown-Thin';
 	 src:url("../fonts/KantarBrown-Thin.otf") format("opentype");
	  font-weight: 100;
	  font-style: normal; 
  }
@font-face {
	  font-family: 'KantarBrown-ThinItalic';
 	 src:url("../fonts/KantarBrown-ThinItalic.otf") format("opentype");
	  font-weight: 100;
	  font-style: italic; 
  }
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);